import useSWR from "swr";

export default function useImprint() {
  const { data, error } = useSWR(
    "https://api.enrico.buehler.earth/api/imprint"
  );

  const content = data && data.data.attributes?.content;

  return {
    data,
    content,
    error,
  };
}
